<Subsumption>
  <Event ID="8c5698c8-38e0-44d8-a497-65795887a6b8" Index="10" Name="ConverseOutOfRange" Renamable="True" Deletable="True" SiblingLinkage="False" LastModSaveTime="6/19/2017 16:15:42" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False" />
</Subsumption>